@import "../../../css/custom.css";

/*=======================================
Theme style
=========================================*/
.uk-title-article {
	font-size: 28px;
	background: url(/images/icons/10.png) no-repeat bottom left;
    padding: 0 0 23px;
    margin: 0 0 23px;
    line-height: 31px;
    font-family: 'Yanone Kaffeesatz',sans-serif;
    font-weight: 400;
}
.uk-font-13 {
	font-size: 13px;
	line-height: 15px;
}
.uk-slogan-sidebar {
 	font-family: 'Yanone Kaffeesatz',sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 12px;
}
.uk-line-sidebar {
	background: url(/images/icons/10.png) no-repeat bottom left;
    padding: 0 0 23px;
    margin: 0 0 23px;
}
.uk-sidebar-contact {
	color: #58595b;
    font-family: 'Yanone Kaffeesatz',sans-serif;
    font-weight: bold;
}
.uk-sidebar-contact span {
	padding: 2px 0 4px 36px;
    display: block;
    background: url(/images/icons/24.png) no-repeat 7px center;
}
.uk-container-breadcrumbs {
	/* background: #0087cb;	 */
	background: url(/images/icons/02.png) repeat-x top #ffffff;
	margin-bottom: 10px;
}
.uk-container-breadcrumbs-inner {
	background: url(/images/icons/06.jpg) no-repeat center bottom;
	height: 135px;
    box-sizing: border-box;
    padding-top: 38px;
}
.uk-container-breadcrumbs-inner h1 {
	color: #368ccc;
	font-size: 30px;
	font-family: 'Yanone Kaffeesatz',sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
    line-height: 31px;
}
.uk-breadcrumb {
	margin: 0;
	padding: 0;
	line-height: 13px;
	max-width: 645px;
}
.uk-breadcrumb > li {
	font-size: 13px;
	line-height: 13px;
}
.uk-breadcrumb > li > a {
	color: #368ccc;
	font-size: 11px;
	line-height: 13px;
}
.uk-breadcrumb > li:nth-child(n+2):before,.uk-breadcrumb > li > span {
	color: #000;
	font-size: 13px;
	line-height: 13px;
}
.uk-breadcrumb > li:nth-child(n+2):before {
	content: "»";
	margin: 0 5px;
}
.uk-wrapper {
	overflow: visible;
}
.tm-navbar .uk-navbar-nav > li {
	display: table-cell !important; 
}
@media (max-width: 959px) {
	.uk-container-breadcrumbs-inner {
		background: #fff;
		height: auto;
		margin-bottom: 10px;
	}
}
.tooltip.fade {
	display: none !important;
}
/*=======================================
End Theme style
=========================================*/
.uk-tab-news {
    border-bottom: 1px solid #ddd;
}
.uk-tab-news > li > a {
	font-size: 15px;
	color: #368cce;
}
.uk-tab-news > li.uk-active > a {
	border-color: #ddd;
}
#my-otz .pgtitle {
	color: #368cce !important;
	font-size: 28px;
	line-height: 31px;
    font-family: 'Yanone Kaffeesatz',sans-serif;
    font-weight: 400;
}
.uk-alert-warning {
    background: rgba(0, 81, 151, 0.72);
    color: #ffffff;
}
.pgb-comment:after {
	content: "Ответ";
}
blockquote {
	font-size: 17px;
    line-height: 24px;
	border-left: 5px solid #ddd;
}
#my-otz blockquote {
	font-style: normal;
}
#my-otz blockquote p {
	margin: 8px 0;
}
.pgwell #jform_guestbook_username-lbl,.pgwell #jform_guestbook_email-lbl,#jform_guestbook_website-lbl,#jform_guestbook_title-lbl {
	margin-right: 15px;
    min-width: 42px;
    display: inline-block;
}
#mceu_16 {
	border-right: 2px solid #ddd !important;
}
#jform_guestbook_username,#jform_guestbook_email,#jform_guestbook_website-lbl,#jform_guestbook_title {
	height: 26px;
}
#jform_guestbook_content {
	width: 100%;
	box-sizing: border-box;
	max-width: 940px;
}
#phocaguestbook .uk-button {
	font-size: 15px;
	border-radius:  0;
	border: 1px solid #fff;
	transition: 0.3s;
	background-color: #008dd2;
}
#phocaguestbook .uk-button:hover {
	border: 1px solid #ddd;
}
#phocaguestbook .hr-condensed {
	margin-right: 0;
    margin-bottom: 10px;
}
.uk-page-question {

}
.uk-alert-success {
	background: #00b6e9;
    color: #000000;
    font-size: 20px;
    font-family: arial;
}
.uk-alert-success h2 {
	font-family: arial;
}
.uk-adm-kaf {
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
.administration article.uk-article h2.uk-title-article{
      background: none;
}
